#search .btn-search {
height:33px;
margin-bottom:0px;
}

#nav li a {
	display:inline-block;
}

#nav li.active {
	/* padding-bottom:12px; */
}

/*position fix*/
div.container .content {
	display: inline-block;
}

.sidenav li {
	display:inline; 
	width:180px;
}

#mbImage .sidenav ul,
#mbImage .sidenav li {
	float:left;
}

/*photo grid display fix*/
ul.photogrid li {
	display:inline;
	margin-left:3px;
}


ul.offices {
	display:inline-block;
}

/*double margin fix */
ul.offices li {
	display:inline;
}
ul.offices li li {
	display:inline-block;
	overflow:visible;
}
ul.contact li {
	display:inline;
}

#bd #band {
	display:inline-block;
} 
#bd .slider .content {
	display:inline;
}

#bd .slider img {
}

ul.teaser li {
	display:inline;
}
ul.teaser h4 {
	border:none;
}
ul.teaser div {
	height:auto !important;
	height:150px;
}

ul.teaser .btn-grey,
ul.teaser .btn-green,
ul.teaser .btn-blue,
ul.teaser .btn-orange {
	width:160px;
	height:auto !important;
	height:40px;
}
/* underline formatting fix */
#content u {
text-decoration:none;
}
#content a u {
text-decoration: underline !important;
}
#content a:hover u {
text-decoration: none !important;
}
/* table border fix */
#bd .content table td {
	border: 1px solid #eeeeee;
	border-bottom:0;
	border-left:0;
	padding:8px 10px;
	vertical-align:top;
}